<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [product](./bitburner.corpindustrydata.product.md)

## CorpIndustryData.product property

**Signature:**

```typescript
product?: CorpProductData;
```
